/* Mobile View */
@media (max-width: 480px){
	.subcol_brtop{
		background-position: bottom;
	}
}

@media (min-width: 768px) and (max-width: 992px) {	
	.circle_div .desc {
		padding-left: 90px;
	}
}



@media (max-width: 992px){
/*@media (max-width: 768px){*/
	.wbv{ display: none; }
	.mbv{ display: block; }
	
	.row, .wrapper{
		margin: 0;
	}
	.content_div.container{
		padding: 0;
	}
	.navbar-ct{
		height: 40px;
	}	
	.navbar-ct .container{
		margin-top: 10px;
	}
	.navbar_mbv{
		display: flex;
	}
	
	.banner img{
		margin-top: 0px;
	}	
	.section{
		padding: 30px 0 0 0;
	}
	
	/* About Us */
	.about_div .pd{
		padding-top: 0;
	}
	.about_div img{
		padding: 0px 60px 30px;
	}
	.about_div .pd .title{
		font-size: 19px;
	}
	.about_div .pd .desc{
		font-size: 16px;
	}
	
	.circle_div{
		width: 100%;
	}
	.circle_div .title {
		font-size: 16px;
	}
	.circle_div .desc {
		font-size: 12px;
		line-height: 16px;
	}	
	.circle_div ul.desc {
		padding-left: 15px;
	}	
	.right_circle{
		/*margin-right: -15px;*/
		width: 90%;
		padding: 20px 35px;
		padding-left: 70px;
		height: 250px;		
	}
	.left_circle{
		width: 100%;
		padding: 40px 30px 0 20px;
	}	
	.left_circle .mt{
		width: 100%;
		margin-top: -140px;
	}	
	.subcol_brtop{
		width: 100%;
		margin-top: -150px;
		height: 150px;
		background-size: 100%;
		background-repeat: no-repeat;
		z-index: -1;
		margin-bottom: -5px;
	}

	.map_div{
		margin-top: 15px;
	}
	.map_div img{
		margin: 15px 0;
	}	
	.map_div .title{
		font-size: 18px;
	}
	.map_div th, .map_div td{
		color: var(--main_col);
		font-size: 16px;
	}
	
	.icon_div_mbv{
		display: flex;
		align-items: center;
		font-family: Athelas;
		text-align: center;
		justify-content: space-around;
		margin: 45px 15px;
	}

	.icon_div_mbv img{
		width: 125px;
		margin-bottom: 5px;
	}
	.icon_div_mbv .title{
		font-size: 18px;
		font-weight: 600;	
		margin-bottom: 5px;
		text-transform: uppercase;
	}
	.icon_div_mbv .desc{
		font-size: 14px;
		line-height: 14px;
	}
	.icon_div_mbv .desc_sub{
		font-weight: 600;	
		font-size: 12px;
	}

	/* Gallery */
	#gallery{
		padding-top: 0;
	}
	#gallery .header{
		height: 25px;
	}
	#gallery .header.sub {
		margin-top: -17px;
		transform: rotateX(0deg);
	}	
	/*.gallery_div .img_div.hide_img_div, .blueimp-gallery{
		display: none !important;
	}*/	
	.gallery_div .lightBoxGallery a.img_div{
		width: calc(33% - 15px);
		height: 125px;
	}
	
	/* Enquiry */
	#enquiry .title{
		font-size: 24px;	
		padding-left: 15px	
	}	
}